Uploaded image for project: 'OpenAM Agents'
  1. OpenAM Agents
  2. AMAGENTS-222

agent.conf has the wrong agent version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 4.1.0
    • Fix Version/s: 5.0.0.0, 4.1.0
    • Component/s: None
    • Labels:
      None
    • Environment:
      Linux Apache

      Description

      If I start web agent 4.1.0 and look in /web_agents/apache22_agent/instances/agent_1/config then then agent.conf has the wrong version of the agent details

      #------------------------------------------------------------------------------
      # Web Agents Property file
      # 
      # For documentation relating to these properties, see
      # https://backstage.forgerock.com/#!/docs/openam-policy-agents/4.0.0/web-users-guide
      #
      # OpenAM Policy Agent
      #
      # Version: 4.0
      
      #------------------------------------------------------------------------------
      # Bootstrap Properties
      #
      # OpenAM Policy Agent
      #
      # Version: 4.0
      # 

        Attachments

          Activity

            People

            Assignee:
            spareyc Charles Sparey
            Reporter:
            edward.barker edwardb
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: